Delete subtitles by language
DELETE
/media/v1/projects/{projectId}/videos/{videoId}/subtitles/language/{lang}Deletes all subtitles for a video in a given language.
Authorization
Bearer Authorization<token>
In: header
Path Parameters
projectId*string
Project ID
videoId*string
Video ID
lang*string
Language code
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/videosv1.DeleteResult",
"$ref-value": {
"properties": {
"deleted": {
"type": "boolean"
},
"id": {
"type": "string"
}
},
"type": "object"
}
}curl -X DELETE "https://api.rixl.com/media/v1/projects/string/videos/string/subtitles/language/string"OK
application/json
{
"$ref": "#/components/schemas/videosv1.DeleteResult",
"$ref-value": {
"properties": {
"deleted": {
"type": "boolean"
},
"id": {
"type": "string"
}
},
"type": "object"
}
}